StartupEvents.registry('item', event => {

 event.create('gold_rock_candy')
.texture('mobbo:item/gold_rock_candy')
.displayName('Gold Rock Candy')
.glow(true)
.rarity('RARE')
.food(food => {
 food.hunger(40)
        food.saturation(0.5)
    })

})